
/* account required */
"GAMECENTER_ACCOUNT_REQUIRED" = "Game Center Account Required";

/* try again */
"GAMECENTER_TRY_AGAIN" = "Try Again";

/* try again */
"GAMECENTER_USAGE" = "Game Center Account is required for achievements and leaderboards.";

/* cancel */
"GAMECENTER_CANCEL" = "Cancel";

/* cancel */
"GAMECENTER_OK" = "Ok";

/* cancel */
"GAMECENTER_ACTIVATE" = "Activate";

/* Rating */
"RATING_CHOICE_LATER" = "Remind me later";

/* Rating */
"GAMECENTER_CHOICE_YES" = "Yes";

/* Rating */
"GAMECENTER_CHOICE_NO" = "No, Thanks";

/* Achievement unlocked */
"GAMECENTER_ACHIEVEMENT_UNLOCKED" = "Achievement unlocked!";
